{
  "format_version": "1.10.0",
  "animation_controllers": {
  "controller.animation.elevator_mdrb": {
      "states": {
        "default": {
         "animations": [
            "open"
          ],
          "transitions": [
            {"close": "!v.open"}
          ],
          "blend_transition": 1
        },
        "close": {
          "transitions": [
            {"default": "v.open"}
          ],
          "blend_transition": 1
        }
      }
    }
  }
}